Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department:  Affected Products: ADTF 2.14.2, ADTF 3 Support Toolbox

3.0.0, ADTF 3.2.1, ADTF 3.3.3

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF3SupportTB::Common

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

While trying to use the adtf3-support-toolbox in conjunction with the

"C:\SDK\ADTF\2.14.2\addons\adtf3-support-toolbox\src\examples\sessions\demo\run.sh" script I noticed that the

adtf2_support.adtfplugin is no longer being deployed with ADTF 3.3.* (3.3.3 in my case).

Is this a bug or is the support toolbox no longer being supported?

Initial Setup:

ADTF 3.3.3 with support toolboxes

ADTF 2.14.2 with support toolboxes

Working Setup:

ADTF 3.2.1 with support toolboxes

ADTF 2.14.2 with support toolboxes

Lösung

The example project is not working with ADTF 3.3.x due to changes regarding plugins and class ids.

Please see the Release Mail

You will also find a small tooling to update the session of the Support Toolbox.

History

#1 - 2019-01-18 09:45 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF3SupportTB::Common

- Customer set to AUDI

#2 - 2019-01-18 09:48 - hidden

- Status changed from In Progress to Customer Feedback Required

Hi Rick,

yes, the example project is not working with ADTF 3.3.x due to changes regarding plugins and class ids.

Please see the Release Mail

You will also find a small tooling to update the session of the Support Toolbox.

Please let me know if this solves your problem.

#3 - 2019-01-29 13:49 - hidden

- Project changed from 11 to Public Support

2024-04-29 1/2

https://support.digitalwerk.net/news/47
https://support.digitalwerk.net/news/47


- Subject changed from ADTF 2/3 Support  to Example of Support Toolbox does not work with ADTF 3.3.x

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

No customer feedback but solved from our side.

Issue will be closed.

#4 - 2019-03-08 14:18 - hidden

- Status changed from To Be Closed to Closed

- Affected Products ADTF 3 Support Toolbox 3.0.0 added
